
html {
     overflow: scroll;
}

body {
	background: #FFFFFF;
	width:100%;
	margin:0px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #333344;
	font-weight: normal;
}

h1{
color: #666677;
font-size: 14px;
}

h2{
color: #333333;
font-size: 12px;
font-weight: bold;
}

input, textarea{
	font-size: 11px;
	font-family: Helvetica, Verdana, sans-serif;
	width: 300px;
	margin-bottom: 5px;
}

button{
	font-size: 11px;
	font-family: Helvetica, Verdana, sans-serif;
	width: 75px;
}

p{
	text-align: justify;
}

li{
	text-align: justify;
	margin-bottom: 5px;
}

ul{
	list-style-type: square;
}


a:link, a:active{
	font-weight: bold;
	color: #6C5E5E;
	text-decoration: none;
}

a:visited{
	font-weight: bold;
	color: #4C3E3E;
	text-decoration: none;
	
}

a:hover{
	text-decoration: underline;
}


a.menulink:link, a.menulink:active, a.menulink:visited{
	color: #F0F0F0;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 30px;
}

a.menulink:hover{
	font-weight: bold;
	color: #C0C0C0;
	text-decoration: none;
	padding-left: 20px;
	padding-right: 10px;
}

a.topmenulink:link, a.topmenulink:visited, a.topmenulink:active{
	text-decoration: none;
	font-size: 10px;
	color: #666666;
}

a.topmenulink:hover{
	text-decoration: underline;
	color: #666666;
	font-size: 10px;
}

a.pathlink:link, a.pathlink:active, a.pathlink:visited{
	text-decoration: none;
	color: #808080;
	font-weight: normal;
}

a.pathlink:hover{
	text-decoration: underline;
	color: #808080;
	font-style: italic;
}




.wrapper{
	width: 800px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.banner{
	height: 160px;
}

.banner_pt{
	height: 160px;
	background-image: url('./images/banner_pt.jpg');
	background-repeat: no-repeat;
}

.banner_en{
	height: 160px;
	background-image: url('./images/banner_en.jpg');
	background-repeat: no-repeat;
}



.main_wrapper{
	min-height: 480px;
	height: auto !important;
	height: 480px;
	width: 100%;
	overflow: hidden;
	overflow: expression('visible');
	background-image: url('./images/main.jpg');
	background-repeat: no-repeat;
}

.menu{
	height: 440px;
	width: 200px;
	float: left;
	padding-top: expression(10+'px');
	line-height: 125%;
	margin-left: 0px;	
	margin-right: 0px;
	display: inline;
}



.right_wrapper{
	width: 590px;
	min-height: 480px;
	height: auto !important;
	height: 480px;
	background-repeat: no-repeat;
	float:right;
}

.top_menu{
	width: 580px;
	height: 20px;
	float: right;
	text-align: right;
	padding-top: 2px;
	font-size: 10px;
	padding-right: 20px;
	text-decoration: none;
	color: #999999;
	word-spacing: 20px;
}



.main{
	width: 590px;
	float: right;
}

.title{
	width: 590px;
	margin-left: auto;
	margin-right: auto;
	margin: 0px 0px 30px 0px;
}

.list{
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #D0D0D0;
	overflow: hidden;
	overflow: expression('visible');
}

.bold{
	margin: 30px 60px 30px 60px;
	border: 1px solid #202040;
	padding: 5px 15px 5px 15px;
	font-weight: bold;
	color: #202040;
	background-color: #F0F0F0;
	
}

.thumb{
	float: right;
	padding: 0px 10px 10px 20px;
}


.screenshots{
	line-height: 30px;
	float: right;
	margin: 0px 5px 10px 15px;
	border: 1px solid #909090;
}

.nav{
	font-size: 10px;
	text-align: center;
	word-spacing: 30px;
}

.path{
	width: 590px;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	float: right;
	padding-top: expression(10+'px');
	padding-bottom: expression(10+'px');
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	color: #808080;
}


.footnote{
	font-size: 10px;
}


.form{
	margin-left: 20px;
	width: 300px;
	text-align: center;
}

.footer{
	font-size: 10px;
	width: 300px;
	margin-left: 350px ;
	color: #606060;
	text-align: center;
	margin-top: 15px;
	padding-top: 10px;
	border-top: 1px solid #909090
}


